.header{
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	

}

#title{
	margin: 1em;
	font-family: 'Roboto', sans-serif;
	border: solid 4px #FF8C00;
	color: #FF8C00;
	
	}

.header a:hover{
	border-bottom: solid 4px #FFE4E1;
	}

.header a{
	border-bottom: solid 4px transparent;
}
	
.header nav{ 
	background-color: #FF8C00;
	border-bottom: solid 4px transparent;
	}

body {
	background-color: #FFE4E1;
	
	}
	
.campo {
	margin: 15px;
	text-align: center;

	}

.campo input[type="radio"]{
	text-align: center;
}
	
 p{
	margin: 7px;
	text-align: center;
	}

#button{
	border: solid 3px #FFE4E1;
}

#button:hover{
	border: solid 3px #FFE4E1;
}